main {
	padding: 10px;
}
table {
	width: 100%;
	border-collapse: collapse;
	position: relative;
}
thead {
	background-color: black;
	color: white;
	position: sticky;
	top: 0;
}
.table-header {
	background-color: black;
	color : white;
}
td {
	padding: 5px;
}
tr {
	border: 2px solid black;
	padding: 0 20px;
}
tbody tr:nth-child(even) {
    background-color: #eee;
}
button, input {
	width: 100%;
	border-radius: 5px;
}
progress {
	width: 100%;
}
table thead button:hover {
	color: white;
}